<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2965" name="2010-05-24-announcement-from-ti-of-beagleboard-xm" prototype="Page" created="1375202836838" lastModified="1375202836914">
  <hop:parent idref="2912" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>2010-05-24-announcement-from-ti-of-beagleboard-xm</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_4) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/28.0.1500.71 Safari/537.36</http_browser>
    <time type="date">30.07.2013 11:47:16 CDT</time>
    <hopsession>127.0.0.192.94.94.1agh54kvhedkc</hopsession>
    <body>&lt;h3 class=&apos;post-title entry-title&apos; itemprop=&apos;name&apos;&gt;
Announcement from TI of BeagleBoard-xM hands-on training at ESC Chicago
&lt;/h3&gt;
&lt;div class=&apos;post-header&apos;&gt;
&lt;div class=&apos;post-header-line-1&apos;&gt;&lt;/div&gt;
&lt;/div&gt;
&lt;div class=&apos;post-body entry-content&apos; id=&apos;post-body-1310644794577514231&apos; itemprop=&apos;description articleBody&apos;&gt;
&lt;style&gt;
&lt;!--
 /* Font Definitions */
 @font-face
 {font-family:&quot;MS Mincho&quot;;
 panose-1:2 2 6 9 4 2 5 8 3 4;
 mso-font-alt:&quot;Arial Unicode MS&quot;;
 mso-font-charset:128;
 mso-generic-font-family:modern;
 mso-font-pitch:fixed;
 mso-font-signature:-1610612033 1757936891 16 0 131231 0;}
@font-face
 {font-family:&quot;Cambria Math&quot;;
 panose-1:2 4 5 3 5 4 6 3 2 4;
 mso-font-alt:&quot;Calisto MT&quot;;
 mso-font-charset:0;
 mso-generic-font-family:roman;
 mso-font-pitch:variable;
 mso-font-signature:-1610611985 1107304683 0 0 159 0;}
@font-face
 {font-family:Calibri;
 panose-1:2 15 5 2 2 2 4 3 2 4;
 mso-font-alt:&quot;Century Gothic&quot;;
 mso-font-charset:0;
 mso-generic-font-family:swiss;
 mso-font-pitch:variable;
 mso-font-signature:-1610611985 1073750139 0 0 159 0;}
@font-face
 {font-family:&quot;\@MS Mincho&quot;;
 panose-1:2 2 6 9 4 2 5 8 3 4;
 mso-font-alt:&quot;\@Arial Unicode MS&quot;;
 mso-font-charset:128;
 mso-generic-font-family:modern;
 mso-font-pitch:fixed;
 mso-font-signature:-1610612033 1757936891 16 0 131231 0;}
@font-face
 {font-family:Verdana;
 panose-1:2 11 6 4 3 5 4 4 2 4;
 mso-font-charset:0;
 mso-generic-font-family:swiss;
 mso-font-pitch:variable;
 mso-font-signature:536871559 0 0 0 415 0;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
 {mso-style-unhide:no;
 mso-style-qformat:yes;
 mso-style-parent:&quot;&quot;;
 margin:0in;
 margin-bottom:.0001pt;
 mso-pagination:widow-orphan;
 font-size:11.0pt;
 font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;
 mso-fareast-font-family:&quot;MS Mincho&quot;;
 mso-fareast-theme-font:minor-fareast;
 mso-bidi-font-family:&quot;Times New Roman&quot;;}
a:link, span.MsoHyperlink
 {mso-style-noshow:yes;
 mso-style-priority:99;
 color:blue;
 text-decoration:underline;
 text-underline:single;}
a:visited, span.MsoHyperlinkFollowed
 {mso-style-noshow:yes;
 mso-style-priority:99;
 color:purple;
 mso-themecolor:followedhyperlink;
 text-decoration:underline;
 text-underline:single;}
.MsoChpDefault
 {mso-style-type:export-only;
 mso-default-props:yes;
 font-size:10.0pt;
 mso-ansi-font-size:10.0pt;
 mso-bidi-font-size:10.0pt;}
@page Section1
 {size:8.5in 11.0in;
 margin:1.0in 1.0in 1.0in 1.0in;
 mso-header-margin:.5in;
 mso-footer-margin:.5in;
 mso-paper-source:0;}
div.Section1
 {page:Section1;}
 /* List Definitions */
 @list l0
 {mso-list-id:672687236;
 mso-list-template-ids:-722970178;}
@list l0:level1
 {mso-level-number-format:bullet;
 mso-level-text:&amp;#61623;;
 mso-level-tab-stop:.5in;
 mso-level-number-position:left;
 text-indent:-.25in;
 mso-ansi-font-size:10.0pt;
 font-family:Symbol;}
@list l0:level2
 {mso-level-tab-stop:1.0in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level3
 {mso-level-tab-stop:1.5in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level4
 {mso-level-tab-stop:2.0in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level5
 {mso-level-tab-stop:2.5in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level6
 {mso-level-tab-stop:3.0in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level7
 {mso-level-tab-stop:3.5in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level8
 {mso-level-tab-stop:4.0in;
 mso-level-number-position:left;
 text-indent:-.25in;}
@list l0:level9
 {mso-level-tab-stop:4.5in;
 mso-level-number-position:left;
 text-indent:-.25in;}
ol
 {margin-bottom:0in;}
ul
 {margin-bottom:0in;}
--&gt;
&lt;/style&gt;  &lt;br /&gt;
&lt;table border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;1&quot; class=&quot;MsoNormalTable&quot; style=&quot;background: none repeat scroll 0% 0% black; width: 575px;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;   &lt;td style=&quot;background: none repeat scroll 0% 0% white; padding: 0in;&quot;&gt;&lt;div align=&quot;center&quot;&gt;&lt;table border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;0&quot; class=&quot;MsoNormalTable&quot; style=&quot;width: 545px;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;     &lt;td style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;    &lt;/tr&gt;
&lt;tr&gt;     &lt;td style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;b&gt;&lt;span style=&quot;color: #ea272a; font-family: &amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 19.5pt;&quot;&gt;Get hands-on training with the new BeagleBoard&lt;/span&gt;&lt;/b&gt;&lt;b&gt;&lt;span style=&quot;color: red; font-family: &amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 19.5pt;&quot;&gt;-xM&lt;/span&gt;&lt;/b&gt;&lt;b&gt;&lt;span style=&quot;color: #ea272a; font-family: &amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 19.5pt;&quot;&gt;,     June 7-8 at ESC Chicago &lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/b&gt;&lt;/div&gt;&lt;/td&gt;    &lt;/tr&gt;
&lt;tr&gt;     &lt;td style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;b&gt;&lt;span style=&quot;color: #ea272a; font-family: &amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 22.5pt;&quot;&gt;&lt;img alt=&quot;file:///C:/DOCUME%7E1/a0321898/LOCALS%7E1/Temp/msohtmlclip1/01/clip_image001.gif&quot; height=&quot;15&quot; src=&quot;http://www.ti.com/corp/graphics/spacer.gif&quot; v:shapes=&quot;_x0000_i1025&quot; width=&quot;20&quot; /&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/b&gt;&lt;/div&gt;&lt;/td&gt;    &lt;/tr&gt;
&lt;tr&gt;     &lt;td style=&quot;padding: 0in;&quot;&gt;&lt;div align=&quot;center&quot; class=&quot;MsoNormal&quot; style=&quot;text-align: center;&quot;&gt;&lt;img alt=&quot;Texas Instruments&quot; height=&quot;44&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image002.gif&quot; v:shapes=&quot;_x0000_i1026&quot; width=&quot;545&quot; /&gt;&lt;span style=&quot;font-size: 12pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;    &lt;/tr&gt;
&lt;tr&gt;     &lt;td style=&quot;padding: 0in;&quot;&gt;&lt;table border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;0&quot; class=&quot;MsoNormalTable&quot; style=&quot;width: 100%;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;       &lt;td colspan=&quot;2&quot; style=&quot;padding: 15pt 0in 7.5pt 0.75pt;&quot; valign=&quot;top&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.ti.com/beagleboard-elp&quot;&gt;&lt;img align=&quot;right&quot; alt=&quot;New BeagleBoard XM&quot; border=&quot;0&quot; height=&quot;111&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image003.jpg&quot; title=&quot;&quot; v:shapes=&quot;Picture_x0020_2&quot; width=&quot;147&quot; /&gt;&lt;/a&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847&quot; name=&quot;beagleborad_XM&quot;&gt;&lt;/a&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Attend       ESC Chicago, June 7 &amp;amp; 8, and get hands-on interactive training with       the new &lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847&quot; name=&quot;top_link&quot;&gt;&lt;/a&gt;&lt;a href=&quot;http://www.ti.com/beagleboard-elp&quot;&gt;&lt;span style=&quot;color: #ea272a;&quot;&gt;BeagleBoard&lt;/span&gt;&lt;span style=&quot;color: red;&quot;&gt;-x&lt;/span&gt;&lt;span style=&quot;color: #ea272a;&quot;&gt;M&lt;/span&gt;&lt;/a&gt; and talk with industry experts as they       give you all of the hardware, boot, and kernel basics required to start       development immediately. Attendees will learn how to engage with the       BeagleBoard developer community, as well as how to obtain and utilize the       source code projects most fundamental to the boards functionality. &lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;tr&gt;       &lt;td colspan=&quot;2&quot; style=&quot;padding: 0in 0in 0in 0.75pt;&quot; valign=&quot;top&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;For       those actively developing there will be targeted classes available       addressing: &lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;tr&gt;       &lt;td style=&quot;padding: 0in 0in 0in 0.75pt; width: 69%;&quot; valign=&quot;top&quot; width=&quot;69%&quot;&gt;&lt;ul type=&quot;disc&quot;&gt;&lt;li class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Streaming media&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/li&gt;
&lt;li class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Graphical user interfaces&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/li&gt;
&lt;li class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Arial&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 10pt;&quot;&gt;Embedded Linux&lt;/span&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/li&gt;
&lt;li class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Android development for            non-handset designs&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/li&gt;
&lt;/ul&gt;&lt;/td&gt;       &lt;td style=&quot;padding: 0in; width: 31%;&quot; valign=&quot;top&quot; width=&quot;31%&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;tr&gt;       &lt;td colspan=&quot;2&quot; style=&quot;padding: 0in 0in 11.25pt 0.75pt;&quot; valign=&quot;top&quot;&gt;&lt;table border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;1&quot; class=&quot;MsoNormalTable&quot; style=&quot;background: none repeat scroll 0% 0% rgb(204, 0, 0); width: 58%;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;         &lt;td style=&quot;background: none repeat scroll 0% 0% rgb(255, 13, 13); padding: 6pt 15pt 7.5pt;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847&quot; name=&quot;register_now_link&quot;&gt;&lt;/a&gt;&lt;a href=&quot;http://www.ti.com/esc-chicago-elp&quot;&gt;&lt;b&gt;&lt;span style=&quot;color: white; font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;;&quot;&gt;Register Now for ESC Chicago&lt;/span&gt;&lt;/b&gt;&lt;/a&gt;&lt;b&gt;&lt;span style=&quot;color: white; font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;         &lt;/span&gt;&lt;/b&gt;&lt;b&gt;&lt;span style=&quot;color: white; font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 6pt;&quot;&gt;&lt;br /&gt;
&lt;br /&gt;
&lt;/span&gt;&lt;/b&gt;&lt;b&gt;&lt;span style=&quot;color: white; font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Sessions and kits are FREE to registered BeagleBoard         workshop attendees. Arrive early, as space and board availability is         limited. &lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/b&gt;&lt;/div&gt;&lt;/td&gt;        &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;tr&gt;       &lt;td colspan=&quot;2&quot; style=&quot;padding: 0in 0in 0in 0.75pt;&quot; valign=&quot;top&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 9pt;&quot;&gt;Come       and experiment with the BeagleBoard-xM to see what new ideas it sparks in       you. &lt;br /&gt;
&lt;br /&gt;
For more information or to order a BeagleBoard, please visit &lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847&quot; name=&quot;more_info&quot;&gt;&lt;/a&gt;&lt;a href=&quot;http://www.ti.com/beagleboard-elp&quot;&gt;&lt;span style=&quot;color: #ea272a;&quot;&gt;www.beagleboard.org&lt;/span&gt;&lt;/a&gt;&lt;br /&gt;
Click &lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847&quot; name=&quot;click_here_to_register&quot;&gt;&lt;/a&gt;&lt;a href=&quot;http://www.ti.com/esc-chicago-elp&quot;&gt;&lt;span style=&quot;color: #ea272a;&quot;&gt;here&lt;/span&gt;&lt;/a&gt;       to register for BeagleBoard classes at ESC Chicago. &lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;tr&gt;       &lt;td colspan=&quot;2&quot; style=&quot;padding: 11.25pt 0in;&quot; valign=&quot;top&quot;&gt;&lt;table align=&quot;right&quot; border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;0&quot; class=&quot;MsoNormalTable&quot; style=&quot;width: 190px;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;span style=&quot;font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 7.5pt;&quot;&gt;SHARE         THIS EMAIL&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847#SPSNCLICK&quot;&gt;&lt;span style=&quot;text-decoration: none;&quot;&gt;&lt;img alt=&quot;Facebook&quot; border=&quot;0&quot; height=&quot;16&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image004.gif&quot; v:shapes=&quot;_x0000_i1027&quot; width=&quot;16&quot; /&gt;&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot;font-size: 12pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847#SPSNCLICK&quot;&gt;&lt;span style=&quot;text-decoration: none;&quot;&gt;&lt;img alt=&quot;Twitter&quot; border=&quot;0&quot; height=&quot;16&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image005.GIF&quot; v:shapes=&quot;_x0000_i1028&quot; width=&quot;16&quot; /&gt;&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot;font-size: 12pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847#SPSNCLICK&quot;&gt;&lt;span style=&quot;text-decoration: none;&quot;&gt;&lt;img alt=&quot;LinkedIn&quot; border=&quot;0&quot; height=&quot;16&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image006.GIF&quot; v:shapes=&quot;_x0000_i1029&quot; width=&quot;16&quot; /&gt;&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot;font-size: 12pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;br /&gt;
&lt;/div&gt;&lt;/td&gt;         &lt;td nowrap=&quot;nowrap&quot; style=&quot;padding: 0in;&quot;&gt;&lt;div class=&quot;MsoNormal&quot;&gt;&lt;a href=&quot;http://www.blogger.com/post-create.g?blogID=7191973772501539847#SPSNCLICK&quot;&gt;&lt;span style=&quot;text-decoration: none;&quot;&gt;&lt;img alt=&quot;Delicious&quot; border=&quot;0&quot; height=&quot;16&quot; src=&quot;http://beagle.s3.amazonaws.com/graphics/clip_image007.GIF&quot; v:shapes=&quot;_x0000_i1030&quot; width=&quot;16&quot; /&gt;&lt;/span&gt;&lt;/a&gt;&lt;span style=&quot;font-size: 12pt;&quot;&gt;&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;        &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;&lt;/td&gt;      &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;&lt;/td&gt;    &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;&lt;/div&gt;&lt;/td&gt;  &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;&lt;table border=&quot;0&quot; cellpadding=&quot;0&quot; cellspacing=&quot;0&quot; class=&quot;MsoNormalTable&quot; style=&quot;margin-left: -9pt; width: 587px;&quot;&gt;&lt;tbody&gt;
&lt;tr&gt;&lt;td style=&quot;padding: 0in; width: 440.25pt;&quot; width=&quot;587&quot;&gt;&lt;div class=&quot;MsoNormal&quot; style=&quot;margin: 11.25pt 0in 12pt;&quot;&gt;&lt;span style=&quot;color: black; font-family: &amp;quot;Verdana&amp;quot;,&amp;quot;sans-serif&amp;quot;; font-size: 7.5pt;&quot;&gt; The platform bar is a trademark of Texas Instruments. All other trademarks   are the property of their respective owners.&lt;br /&gt;
&lt;br /&gt;
&lt;o:p&gt;&lt;/o:p&gt;&lt;/span&gt;&lt;/div&gt;&lt;/td&gt;  &lt;/tr&gt;
&lt;/tbody&gt;&lt;/table&gt;
&lt;div style=&apos;clear: both;&apos;&gt;&lt;/div&gt;
&lt;/div&gt;</body>
    <pseudoparent idref="2912" prototyperef="Page"/>
    <http_referer>http://beagleboard.org/blog/2010-05-24-announcement-from-ti-of-beagleboard-xm/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>blog.hangerhead.com</user>
  </hopobject>
</xmlroot>
